
 .menu a:hover {
	background-color:#EEEA45;
	}
a {
	text-decoration:none;
	}


.menu a {color:#fff;
	background-color:#91CFD3;
	display:block;
	width:90px;
	border-left:solid 1px #ffffff;
      
        border-bottom:solid 1px #ffffff;
	line-height:1.1em;padding:6px 0 5px 0;
	text-align:center;
        font-size:78%;font-weight:bold;
	}

 #content a.menu :visited { color:#fff; 
                               text-decoration:none; }

 #content .menu a:hover { color:#0000cc; 
                       text-decoration:none; }



.menu { width:810px;
        text-align:center;
        color:#fff;
	background-color:none;
	position:relative;
	left:0;
	top:0;
        margin:15px 44px;
       
	}
#menu2 {
	position:absolute;
	left:90px;
	top:0;
	}
#menu3 {
	position:absolute;
	left:180px;
	top:0;
	}
#menu4 {
	position:absolute;
	left:270px;
	top:0;
	}
#menu5 {
	position:absolute;
	left:360px;
	top:0;
	}
#menu6 {
	position:absolute;
	left:450px;
	top:0px;
	}
#menu7 {
	position:absolute;
	left:540px;
	top:0;
	}
#menu8 {
	position:absolute;
	left:630px;
	top:0;
	}
#menu9 {
	position:absolute;
	left:720px;
	top:0;
	}



#form {
	position:absolute;
	left:900px;
	top:40px;
	}
.submenu a {
	background-color:#CAEEEF;
	}
.submenu {
	visibility:hidden;
	position:absolute;
	left:0;
	top:auto;
	}
